@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\000034}}
body {
  font-family: "Trebuchet MS";
  font-size: 100%;
  color: #000039;
  background-color: white;
  width: 1008px;
  margin: 0 auto; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000317}}
table.lower-heading-area {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000322}}
img.main-book-image {
  width: 300px;
  float: left;
  margin-right: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000328}}
p.headline {
  font-size: 20px;
  margin: 0;
  padding: 0;
  padding-bottom: 8px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000335}}
td.headline {
  font-size: 26px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000340}}
body.order-info td.main-content-area {
  padding-left: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000342}}
  body.order-info td.main-content-area p {
    margin-top: .5em;
    margin-bottom: 2em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000350}}
.order-info-link-outer {
  background-color: #ddd;
  border: 1px #aaa solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 120px;
  padding-bottom: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000359}}
  .order-info-link-outer h4 {
    margin-bottom: 3px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000362}}
  .order-info-link-outer a {
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000364}}
    .order-info-link-outer a:hover {
      text-decoration: underline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000371}}
.content-outer {
  overflow: hidden;
  *zoom: 1; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000375}}
p.quote {
  clear: both;
  margin-top: 2em;
  margin-left: 60px;
  text-align: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/artyom\/ee\/clients\/rangjung-yeshe-pub\/webroot2014\/htdocs\/scss\/style\.scss}line{font-family:\0000380}}
  p.quote span.quote-attribution {
    display: block;
    text-align: right;
    padding-right: 3em; }
